{% extends "base.html" %}
{% block content %}
{% load static %}
<section id="home">
    <div>
        <h1>I'm Muhamad Yoga Mahendra</h1>
        <h3>| Web Developer | Graphic Designer | Video Editor |</h3>
    </div>  
    <a style="margin-top: 25vh" href="#about" class="btn btn-light btn-lg" role="button">About Me</a>
</section>
<section id="about" class="container-fluid backgrounds text-center">
    <h1 class="header" style="padding-top: 2vh;">About Me</h1>
    <div style="display: flex; margin-left: 150px;"> 
        <img style="width: 180px; height: 180px;" src={% static "img/721.png" %} class="rounded-circle" alt="Yoga"> 
        <article id="desc">
            A Computer Science Student with experiences in Graphic Design and interests in Web Development. Thinks critically and strategically to solve modern problems with modern solution.
        </article>
    </div>          
    <div class="container-fluid bg-4 text-center grid-about">
        <h1 class="header" style="padding-top: 0vh">Biodata</h1>
        <div class="row">
            <div class="col-sm-4">
                <h2 class="mini-header">Full Name:</h2>
                <p>Muhamad Yoga Mahendra</p>
                <h2 class="mini-header">Birth Date:</h2>
                <p>March 8th, 2000</p>
                <h2 class="mini-header">Occupation:</h2>
                <p>Graphic Designer<br>Web Developer</p>
            </div>
            <div class="col-sm-4">
                <h2 class="mini-header" style="text-align: center;">Skills & Advantages</h2>
                <div style="display: flex; font-size: 20px;">
                    <ul>
                        <li>Highly Adaptive</li>
                        <li>Highly Social</li>
                        <li>Graphic Designing</li>  
                    </ul>
                    <ul>                    
                        <li>Critical Thinker</li>
                        <li>Fast Learner</li>
                        <li>Fluent English</li>
                    </ul>
                </div>
                <div style="float: top;">       
                    <ul style="font-size: 20px;">                        
                        <li>Programming(Python, Java, HTML, CSS, JS)</li>
                    </ul>
                </div>  
            </div>                  
            <div class="col-sm-3">
                <h2 class="mini-header" style="text-align: center;">Formal Education</h2>
                <ul style= "font-size: 20px;">
                    <li>University of Indonesia(2018-Present)</li>
                    <li>NSHS No.2 Muara Enim(2015-2018)</li>
                    <li>NJHS No.1 Muara Enim(2012-2015)</li>
                    <li>NES No.3 Muara Enim(2006-2012)</li>
                </ul>
            </div>             
        </div>
        <a style="margin-bottom: 50px;" href="#trackrec" class="btn btn-dark" role="button">Track Record</a>  
    </div>        
</section> 
<section id="trackrec" class="backgrounds-2">
    <h1 class="header" style="padding-top: 2vh;">Track Record</h1>
    <div style="display: flex;"></div>
        <ul style="margin-bottom: 10vw;">
            <li>
                <h1>Head of Entrepreneurship Division, Student Legislative Council of Fasilkom UI</h2>
                <p>- Dealing with managing financial income for funding the Organization’s activites. (2019-Present)</p>
            </li>
            <li>
                <h1>Staff of Science Department, Student Executive Council of Fasilkom UI</h2>
                <p>- Deals with science-related student’s interests and talents, such as Debate, Quiz, Infographics, Essays, etc. (2019-Present)</p>
            </li>
            <li>
                <h1>Vice of Fundraising Division, Pemira IKM Fasilkom UI</h2>
                <p>- Dealing with managing financial income for funding the Event’s activites. (2019-Present)</p>
            </li>
        </ul>
    </div>
    <a style="margin: auto auto auto auto;" href="{% url 'projects' %}" class="btn btn-light btn-lg" role="button">My Projects</a>
</section>
<footer id="contacts" class="main-footer">
    <h1 class="header">Contact Me!</h1>
    <div style="margin-left: -3vw;">
        <a href="https://www.instagram.com/ace.yoga.m/" class="fa fa-instagram" style="margin-left: 3vw;"></a>
        <a href="https://twitter.com/ace_yoga_m" class="fa fa-twitter" style="margin-left: 3vw;"></a>
        <a href="https://www.linkedin.com/in/myogamahendra/" class="fa fa-linkedin" style="margin-left: 3vw;"></a>        
    </div>
</footer>
{% endblock %}